commit 6f8917d0a065173de628463d11c277e5ec5066c6
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jun 3 00:17:42 2020 +0000

    Daily bump.

diff --git a/ChangeLog b/ChangeLog
index 659e82a2a51..4062e4cbf57 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2020-06-02  Martin Liska  <mliska@suse.cz>
+
+	* -: Remove.
+
 2020-03-04  Release Manager
 
 	* GCC 8.4.0 released.
diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index fe3fd974880..1eed9dbb77e 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2020-06-02  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
+
+	* config/aarch64/aarch64-cores.def (zeus): Define.
+	* config/aarch64/aarch64-tune.md: Regenerate.
+	* doc/invoke.texi (AArch64 Options): Document zeus -mcpu option.
+
 2020-05-29  Alex Coplan  <alex.coplan@arm.com>
 
 	PR target/94591
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 2bd6d2b45fc..2850e546047 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200602
+20200603

